<div class="hero-and-nav-container just-the-image"></div>

<mat-card class="big-card-wrapper">
  <div class="centered-block">
    <h1 class="fancy mat-display-3">GlitchTip Blog</h1>
    <article *ngFor="let route of blogRoutesWithDate$ | async">
      <h2>
        <a [routerLink]="[route.route]">{{ route.title }}</a>
      </h2>
      <time class="mat-caption" *ngIf="route.date" [dateTime]="route.date">
        {{ route.date | date: 'longDate' }}
      </time>
      <p *ngIf="route.description">
        {{ route.description }}
      </p>
    </article>
  </div>
</mat-card>
